View Issue Details

IDProjectCategoryView StatusLast Update
0016564CentOS-8-OTHERpublic2019-10-09 20:08
Reporterjan.lalinsky 
PriorityhighSeverityblockReproducibilityalways
Status closedResolutionwon't fix 
Platformx86_64OSCentos 8OS Version8.0.1905
Product Version8.0.1905 
Target VersionFixed in Version 
Summary0016564: libnghttp2-devel package missing in BaseOS
DescriptionPackage libnghttp2 is available as libnghttp2-1.33.0-1.el8.x86_64, but not libnghttp2-devel. I need the latter to compile Apache httpd with HTTP2 support.
Steps To Reproduceyum provides libnghttp2-devel
Last metadata expiration check: 0:26:21 ago on Wed 09 Oct 2019 03:07:44 PM CEST.
Error: No Matches found
TagsNo tags attached.

Activities

jan.lalinsky

jan.lalinsky

2019-10-09 13:59

reporter   ~0035394

I just found the solution:

dnf config-manager --set-enabled PowerTools
yum install libnghttp2-devel

Issue History

Date Modified Username Field Change
2019-10-09 13:40 jan.lalinsky New Issue
2019-10-09 13:59 jan.lalinsky Note Added: 0035394
2019-10-09 20:08 TrevorH Status new => closed
2019-10-09 20:08 TrevorH Resolution open => won't fix